A new upstream version is available: 6.0.0~b3

package:
feedparser
severity:
high
created:
2020-06-29
last updated:
2020-07-06

A new upstream version 6.0.0~b3 is available, you should consider packaging it.